How to install puppet-lint on Debian Unstable (Sid)